
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.empMonthAttendance.controller.EmpMonthAttendanceController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(EmpMonthAttendanceController.class)




return controller.list(new CommonQuery())


